format = 2
pkgname = pgadmin4
pkgbase = pgadmin4
pkgver = 4.30-4.1
pkgarch = i686
pkgbuild_sha256sum = 777a0be2ef7882f8385b9842dfd3259a11a21ba73ec5f41fa4f6a42b8566156f
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1655692030
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = bash-5.1.016-1.0-i686
installed = binutils-2.38-5.4-i686
installed = bison-3.8.2-4.0-i686
installed = brotli-1.0.9-8.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.79-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = coreutils-9.1-1.0-i686
installed = cryptsetup-2.4.3-2.0-i686
installed = curl-7.83.1-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.14.0-1.0-i686
installed = device-mapper-2.03.16-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = double-conversion-3.2.0-1.0-i686
installed = e2fsprogs-1.46.5-3.0-i686
installed = expat-2.4.8-1.0-i686
installed = fakeroot-1.29-1.0-i686
installed = file-5.42-1.0-i686
installed = filesystem-2021.12.07-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.14.0-1.0-i686
installed = freetype2-2.12.1-1.0-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-3.1-i686
installed = gcc-12.1.0-2.1-i686
installed = gcc-libs-12.1.0-2.1-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21-2.2-i686
installed = glib2-2.72.2-1.1-i686
installed = glibc-2.35-6.0-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.35-2.0-i686
installed = gnutls-3.7.6-1.2-i686
installed = gpgme-1.17.1-1.0-i686
installed = graphite-1:1.3.14-2.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = guile-2.2.7-2.7-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-4.3.0-1.1-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.360-1.0-any
installed = iana-etc-20220603-1.0-any
installed = icu-71.1-1.1-i686
installed = imagemagick-7.1.0.37-1.0-i686
installed = iptables-1:1.8.8-1.0-i686
installed = json-c-0.16-1.0-i686
installed = kbd-2.5.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-3.4-i686
installed = krb5-1.19.3-3.8-i686
installed = lcms2-2.13.1-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.6.1-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.64-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libcups-1:2.4.2-3.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdrm-2.4.111-1.0-i686
installed = libedit-20210910_3.1-1.0-i686
installed = libelf-0.187-1.0-i686
installed = libevdev-1.12.1-1.0-i686
installed = libevent-2.1.12-1.0-i686
installed = libffi-3.4.2-5.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libglvnd-1.4.0-2.0-i686
installed = libgpg-error-1.45-2.0-i686
installed = libgudev-237-2.0-i686
installed = libice-1.0.10-4.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libinput-1.21.0-1.0-i686
installed = libisl-0.24-4.0-i686
installed = libjpeg-turbo-2.1.3-2.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.2-2.1-i686
installed = liblqr-0.4.2-3.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.2-1.0-i686
installed = libnghttp2-1.47.0-1.0-i686
installed = libnl-3.6.0-3.0-i686
installed = libnsl-2.0.0-2.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.1-2.0-i686
installed = libpciaccess-0.16-3.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libproxy-0.4.17-7.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libraqm-0.9.0-1.0-i686
installed = libsasl-2.1.28-1.0-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.3-3.0-i686
installed = libsodium-1.0.18-2.1-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.44.0-1.1-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libtiff-4.4.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.7-2.0-i686
installed = libunistring-1.0-1.0-i686
installed = libunwind-1.6.2-1.1-i686
installed = libusb-1.0.26-1.0-i686
installed = libverto-0.3.2-4.5-i686
installed = libwacom-2.2.0-1.0-i686
installed = libx11-1.8.1-2.0-i686
installed = libxau-1.0.9-4.0-i686
installed = libxcb-1.15-1.1-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxdamage-1.1.5-4.0-i686
installed = libxdmcp-1.1.3-4.0-i686
installed = libxext-1.3.4-4.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxi-1.8-1.1-i686
installed = libxkbcommon-1.4.1-1.0-i686
installed = libxkbcommon-x11-1.4.1-1.0-i686
installed = libxml2-2.9.14-1.1-i686
installed = libxmu-1.1.3-3.0-i686
installed = libxrender-0.9.10-5.0-i686
installed = libxshmfence-1.3-3.0-i686
installed = libxt-1.2.1-1.0-i686
installed = libxxf86vm-1.1.4-5.0-i686
installed = linux-api-headers-5.17.5-2.0-any
installed = llvm-libs-13.0.1-6.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = md4c-0.4.8-1.0-i686
installed = mesa-22.1.1-2.3-i686
installed = mpfr-4.1.0.p13-2.1-i686
installed = mtdev-1.1.6-2.0-i686
installed = ncurses-6.3-3.0-i686
installed = nettle-3.8-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.o-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.1-5.0-i686
installed = pacman-mirrorlist-20220318-1.3-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.40-1.0-i686
installed = perl-5.36.0-1.1-i686
installed = pinentry-1.2.0-1.2-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-3.0-i686
installed = postgresql-libs-14.3-2.0-i686
installed = python-3.10.5-1.1-i686
installed = python-alembic-1.7.4-3.1-any
installed = python-appdirs-1.4.4-6.13-any
installed = python-babel-2.10.1-1.0-any
installed = python-bcrypt-3.2.1-1.0-i686
installed = python-beaker-1.11.0-8.1-any
installed = python-blinker-1.4-11.1-any
installed = python-brotli-1.0.9-8.0-i686
installed = python-cffi-1.15.0-3.2-i686
installed = python-chardet-4.0.0-5.2-any
installed = python-click-8.1.3-1.0-any
installed = python-cryptography-37.0.1-1.0-i686
installed = python-dateutil-2.8.2-4.0-any
installed = python-decorator-5.1.1-1.0-any
installed = python-dnspython-1:2.2.1-1.0-any
installed = python-docutils-1:0.18.1-1.0-any
installed = python-editor-1.0.4-8.1-any
installed = python-email-validator-1.1.3-3.1-any
installed = python-extras-1.0.0-10.1-any
installed = python-fixtures-3.0.0-12.1-any
installed = python-flask-2.1.2-1.0-any
installed = python-flask-babelex-0.9.4-5.0-any
installed = python-flask-compress-1.12-1.0-any
installed = python-flask-gravatar-0.5.0-7.0-any
installed = python-flask-login-0.6.1-1.0-any
installed = python-flask-mail-0.9.1-8.0-any
installed = python-flask-migrate-3.0.0-3.0-any
installed = python-flask-paranoid-0.2-8.0-any
installed = python-flask-principal-0.4.0-8.0-any
installed = python-flask-security-too-4.1.3-1.0-any
installed = python-flask-sqlalchemy-2.5.1-3.0-any
installed = python-flask-wtf-1.0.0-1.0-any
installed = python-gssapi-1.7.3-1.0-i686
installed = python-html5lib-1.1-11.1-any
installed = python-idna-3.3-4.0-any
installed = python-imagesize-1.3.0-3.1-any
installed = python-importlib-metadata-4.8.1-3.1-any
installed = python-itsdangerous-2.1.2-2.0-any
installed = python-jinja-1:3.1.2-1.0-any
installed = python-ldap3-2.9.1-3.1-any
installed = python-mako-1.1.6-3.1-any
installed = python-markupsafe-2.1.1-1.0-i686
installed = python-mimeparse-1.6.0-10.1-any
installed = python-more-itertools-8.13.0-1.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-21.3-1.0-any
installed = python-paramiko-2.11.0-1.0-any
installed = python-passlib-1.7.4-5.1-any
installed = python-pbr-5.9.0-1.0-any
installed = python-ply-3.11-10.2-any
installed = python-psutil-5.9.0-2.0-i686
installed = python-psycopg2-2.9.3-1.1-i686
installed = python-pyasn1-0.4.8-7.1-any
installed = python-pycparser-2.21-3.2-any
installed = python-pygments-2.12.0-1.0-any
installed = python-pynacl-1.4.0-5.1-i686
installed = python-pyparsing-3.0.9-1.0-any
installed = python-pyrsistent-0.18.1-1.0-i686
installed = python-pytz-2022.1-1.0-any
installed = python-requests-2.27.1-1.0-any
installed = python-setuptools-1:60.6.0-1.0-any
installed = python-simplejson-3.17.6-3.2-i686
installed = python-six-1.16.0-5.6-any
installed = python-snowballstemmer-2.2.0-3.1-any
installed = python-speaklater-1.3-11.1-any
installed = python-sphinx-5.0.2-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-9.1-any
installed = python-sphinxcontrib-applehelp-1.0.2-8.3-any
installed = python-sphinxcontrib-devhelp-1.0.2-8.2-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3.2-any
installed = python-sphinxcontrib-jsmath-1.0.1-11.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-8.2-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3.2-any
installed = python-sqlalchemy1.3-1.3.24-5.1-i686
installed = python-sqlparse-0.4.2-3.1-any
installed = python-sshtunnel-0.4.0-3.0-any
installed = python-testtools-2.5.0-3.1-any
installed = python-urllib3-1.26.9-1.0-any
installed = python-webencodings-0.5.1-9.1-any
installed = python-werkzeug-2.1.2-1.0-any
installed = python-wtforms-3.0.1-1.0-any
installed = python-zipp-3.8.0-2.0-any
installed = qt5-base-5.15.5+kde+r163-1.0-i686
installed = qt5-translations-5.15.5+kde+r2-1.0-any
installed = readline-8.1.002-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-1.0-i686
installed = shared-mime-info-2.0+144+g13695c7-1.0-i686
installed = sqlite-3.38.5-1.0-i686
installed = sudo-1.9.11.p2-1.0-i686
installed = systemd-251.2-1.0-i686
installed = systemd-libs-251.2-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.2.0-1.1-i686
installed = tslib-1.22-1.0-i686
installed = tzdata-2022a-1.0-i686
installed = util-linux-2.38-1.0-i686
installed = util-linux-libs-2.38-1.0-i686
installed = vulkan-icd-loader-1.3.217-1.0-i686
installed = wayland-1.20.0-2.0-i686
installed = which-2.21-5.10-i686
installed = xcb-proto-1.15-1.0-any
installed = xcb-util-0.4.0-4.0-i686
installed = xcb-util-image-0.4.0-4.0-i686
installed = xcb-util-keysyms-0.4.0-4.0-i686
installed = xcb-util-renderutil-0.3.9-4.0-i686
installed = xcb-util-wm-0.4.1-4.0-i686
installed = xdg-utils-1.1.3+21+g1a58bc2-1.0-any
installed = xkeyboard-config-2.36-2.0-any
installed = xorg-xprop-1.2.5-1.0-i686
installed = xorg-xset-1.2.4-3.0-i686
installed = xorgproto-2022.1-1.0-any
installed = xz-5.2.5-3.0-i686
installed = zlib-1:1.2.12-2.0-i686
installed = zstd-1.5.2-5.0-i686
